Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 14 Dec 2021 17:03:14 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation sharon                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508843247 Bot:  Please wait while we transfer you to an agent Agent:  Hello, I am Aya, thank you for contacting us. how may I help you today. Customer:  Hi Aya Customer:  I had placed a return request few days back  but no one has come to pick it yet Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  Sure Agent:  Could you please share your order number so that I can assist you further? Customer:  9717295810 Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Agent:  We would like to inform you that a return request for order No. (9517295810) has been created on 12/5/21 and the request will be received by the transport partner LMG within 7 working days. In the event that the returns are not received by the transport partner LMG within the specified time, please contact us again in order to serve you to the fullest. You can also track the return request via the LMG website https://bit.ly/3v0Daf through the tracking number (RP120521006705). Agent:  Is there anything else may I assist you? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Return item Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  sharon Bot:  Hi Sharon ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:48 PM, 14th Dec                   mayar                   Hi Sharon,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           08:48 PM, 14th Dec                     sharon                    Hi Mayar, hope u doing well           08:49 PM, 14th Dec                     sharon                    I wanted to check status of my refund. I had also requested for 1 items to be picked thats also pending for quite some time           08:49 PM, 14th Dec                   mayar                   Could you please share your order number so that I can assist you further?           08:50 PM, 14th Dec                     sharon                    9717295810           08:50 PM, 14th Dec                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:52 PM, 14th Dec                     sharon                    Sure           08:52 PM, 14th Dec                   mayar                   This is incorrect order number please check           08:52 PM, 14th Dec                     sharon                    9517658056           08:53 PM, 14th Dec                     sharon                    Please advise when wl the item b picked           08:56 PM, 14th Dec                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:00 PM, 14th Dec                   mayar                   Is this your correct contact number 971508843247 ?           09:01 PM, 14th Dec                     sharon                    Yes           09:01 PM, 14th Dec                   mayar                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to collect the order as early as possible.            09:02 PM, 14th Dec                     sharon                    Thanks           09:02 PM, 14th Dec                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:02 PM, 14th Dec                     sharon                    What about the refund of the other item           09:03 PM, 14th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3607686